[JobQuiz](https://www.jobquiz.com/career-test) - Career Test

# Result (2020)

## Your Top 5 Job Matches

1. Winemaker: The average salary for Winemaker is $56,512. The competition to get this job is typically Challenging.
2. Survey researcher: The average salary for Survey researcher is $53,920. The competition to get this job is typically Low.
3. Electrical engineering technician: The average salary for Electrical engineering technician is $61,130. The competition to get this job is typically Average.
4. Librarian: The average salary for Librarian is $56,880. The competition to get this job is typically Average.
5. Ecologist: The average salary for Ecologist is $67,460. The competition to get this job is typically Challenging.

## Job Matches Rank 6-15

| RANK        | JOB           | SALARY  | COMPETITION |
| ------------- |:-------------:| -----:| ----: |
| 6 | Multimedia artist and animator | $63,970 | Challenging | 
| 7 | Cartographer | $61,880 | Average | 
| 8 | City planner | $68,220 | Challenging | 
| 9 | Medical secretary | $33,040 | Low | 
| 10 | Video game designer | $63,970 | Extreme | 
| 11 | Educational counselor | $53,660 | Challenging | 
| 12 | Computer Programmer | $79,530 | Challenging | 
| 13 | Landscape Architect | $63,810 | Challenging | 
| 14 | Computer systems analyst | $85,800 | Average | 
| 15 | Zoologist and wildlife biologist | $59,680 | Challenging | 

## Your Personality Analysis:

Your personality style: **Examiner**

As an Examiner you would enjoy a career where you can build success around technical or scientific competency while demonstrating your ability to follow precise procedures and make complicated decisions. You would excel as a technical knowledge expert who would analyze situations carefully before making a decision or taking any action. If given the opportunity for leadership, you would prefer to manage a highly technical team that sees the world as you do. Your main path to success is to focus on the analytical elements of the job and not waste too much time on the interpersonal issues. In reality, you would be most comfortable in a technical role where you can act as a consultant to a leader who values your critical thinking skills.

Your analytical nature makes you perfect for technical careers. You would thrive in roles where accuracy, logic, and a systematic approach to work make up a large part of your day. Most people would find you precise, practical and data-focused. You are driven by facts and information and would enjoy the opportunity to master a complicated, technical field. Your personality shows that you believe that accuracy on-the-job is far more important than speed.

## Your Career Lane Scores:

One of the most important sections of JobQuiz is the analysis of your skills and desires related to 18 Career Lanes. Your scores on these Career Lanes provide important data in determining a likely career direction and your interest in various professions. Scores range from to minus 100 (Highly unlikely career area) to plus 100 (Highly likely career area). From the scores, we determine the likelihood of career interest, as follows:
* 51 to 100 points = Very Likely
* 10 to 50 points = Possible
* -100 to 10 points = Very Unlikely

| Career Lanes | Your Score | Potential Career Area |
|:-------------:|:-------------:|:-----:| 
| Counseling | 90 | Very Likely | 
| Technical Support | 90 | Very Likely | 
| Arts and Creative | 90 | Very Likely | 
| Computers | 70 | Very Likely | 
| Sciences | 70 | Very Likely | 
| Entrepreneurial | 50 | Possible | 
| Communication | 50 | Possible | 
| Education | 50 | Possible | 
| Engineering | 20 | Possible | 
| Financial | 0 | Very Unlikely | 
| General Business | 0 | Very Unlikely | 
| Office Support Functions | 0 | Very Unlikely | 
| Medical Care Givers | -50 | Very Unlikely | 
| General Services | -50 | Very Unlikely | 
| Executive and Administration | -50 | Very Unlikely | 
| Sales | -50 | Very Unlikely | 
| Trades and Construction | -70 | Very Unlikely | 
| Healthcare Professionals | -70 | Very Unlikely | 

## Conclusion
1. Your results indicate that you're most interested in the Counseling field! A career in the Counseling field will require working with people to resolve personal and psychological problems. Your day could be filled with talking, listening, and helping others to improve their lives. You will often work with people under stressful situations that will require a calm demeanor focused on the needs and feelings of others.
2. Your results indicate that you're 2nd highest interest is in the Technical Support field! A career in Technical Support requires strong computer or technical skills and an interest in helping others to achieve results. Your day may be filled with answering questions of a technical nature, repairing computers, evaluating technical problems or performing as a technician in a business, engineering or medical environment. This is a supporting role, but may grow into something more based on skills, knowledge and level of achievement. This type of work requires the ability to manage stress while working with people who are frustrated by the challenges of
3. Your results indicate that you're 3rd highest interest is in the Arts and Creative field! A career in the Arts and Creative field can be highly competitive, and can range from music and art to video game design and development. While most people possess some level of creativity, it’s only the truly exceptional who have the skill or talent required to work professionally in the arts. However, for those with extraordinary gifts, a creative career can an amazing experience. In addition to pure creative careers, there are many jobs that contain some aspect of creativity. For example, there may be very few successful novelists, but there are many more people working in advertising, public relations or as technical writers. In this field, your day could be filled with creating new ideas and concepts, entertaining or inspiring others, or finding new and innovating methods for achieving results.

As you completed the various sections of JobQuiz, our decision-engine was tracking and calculating several valuable attributes that impact your future career. In the following chart, you’ll see five key elements that impact career decisions and performance. The information in this chart shows your scores out of a possible 100%. Your highest scoring attributes reflect your greatest strengths and give you an indication of your potential career direction and performance.

* 80% Entrepreneurial Behaviors: This score measures your interest and likelihood of success in owning and running your own business.
* 75% College Achievement: This score is based on your college plans or current level of college achievement.
* 66% Drive: This score is based on the level of effort, job difficulty, income potential, and stress you could handle.
* 50% Book Smarts / Intelligence: This score is based on your ability to succeed at challenging subjects and your own self-perception.
* 0% Flexibility: This score is based on patterns of flexibility in such areas as willingness to travel or take on stress.

**Return on Educational Investment:** The cost of attending college has become very expensive. In fact, the cost is so high that some jobs just don’t make financial sense. The following charts show an estimate of your financial return on your college investment for your top six jobs. This calculation shows the relative return on investment of an education beyond high school. In other words, it shows if all that schooling is worth it financially.

**The highest possible score is 200. The closer to 200, the higher the financial return you may expect.** This calculation shows the relationship between career earnings (combining entry income and average income), educational cost, and years of education required. The formula used is: (Entry Earnings x 10 years) + (Average Earnings x Remaining Career years after education) – Estimated Education Cost.) For jobs requiring only a high school education, the score will show that jobs career earnings as a percentage of the average high school career earnings.

* Ecologist : 113/200
* Multimedia artist and animator : 106/200
* Electrical engineering technician : 102/200
* Winemaker : 100/200
* Librarian : 95/200
* Survey researcher : 85/200

## Earning Potential: The Question of Money

An issue that you must consider when evaluating potential careers is money. It would be nice if we could all do only what we love, but the reality is that someone must be willing to pay for our efforts. Many people often complain about how much they get paid for doing a specific job. What they may fail to realize is that in a market economy income is highly predictable based on several market forces.

## The Income Triangle
Income is a factor of supply and demand and is primarily based on three elements:
1. How long does it take to develop a person capable of doing the job?
2. How scarce are the skills required to perform the job duties? (In other words, how much does the demand for these skills exceed the available supply?)
3. How much financial gain does the job produce for an employer or organization?


The three factors of income can be referred to as:
1. Development Time
2. Scarcity of Skills
3. Financial Productivity
